bitbag_sylius_cms_plugin:
    block:
        image:
            mime_types: Solo se permiten archivos PNG, SVG y JPEG.
            not_blank: Debe seleccionar una imagen.
        code:
            unique: Ya existe un bloque con este código.
            not_blank: El código no puede ir vacío.
            min_length: El código debe tener al menos {{ limit }} caracteres.
            max_length: El código no puede tener más de {{ limit }} caracteres.
        name:
            min_length: El nombre debe tener al menos {{ limit }} caracteres.
            max_length: El nombre no puede tener más de {{ limit }} caracteres.
        content:
            not_blank: El contenido no puede ir vacío.
            min_length: El contenido debe tener al menos {{ limit }} caracteres.
    page:
        code:
            unique: Ya existe una página con este código.
            not_blank: El código no puede ir vacío.
            min_length: El código debe tener al menos {{ limit }} caracteres.
            max_length: El código no puede tener más de {{ limit }} caracteres.
        name:
            not_blank: El nombre no puede ir vacío.
            min_length: El nombre debe tener al menos {{ limit }} caracteres.
            max_length: El nombre no puede tener más de {{ limit }} caracteres.
        slug:
            not_blank:  El slug no puede ir vacío.
            min_length: El slug debe tener al menos {{ limit }} caracteres.
            max_length: El slug no puede tener más de {{ limit }} caracteres.
        meta_keywords:
            min_length: Meta keywords debe tener al menos {{ limit }} caracteres.
            max_length: Meta keywords no puede tener más de {{ limit }} caracteres.
        meta_description:
            min_length: Meta descripción debe tener al menos {{ limit }} caracteres.
            max_length: Meta descripción no puede tener más de {{ limit }} caracteres.
        content:
            not_blank: El contenido no puede ir vacío.
            min_length: El contenido debe tener al menos {{ limit }} caracteres.
    frequently_asked_question:
        code:
            unique: Ya existe una pregunta con este código.
            not_blank: El código no puede ir vacío.
            min_length: El código debe tener al menos {{ limit }} caracteres.
            max_length: El código no puede tener más de {{ limit }} caracteres.
        position:
            unique: Ya existe una pregunta con esta posición.
            not_blank: La posición no puede ir vacía.
        question:
            not_blank: La pregunta no puede ir vacía.
            min_length: La pregunta debe tener al menos {{ limit }} caracteres.
        answer:
            not_blank: La respuesta no puede ir vacía.
            min_length: La respuesta debe tener al menos {{ limit }} caracteres.
    section:
        code:
            unique: Ya existe una sección con este código.
            not_blank: El código no puede ir vacío.
            min_length: El código debe tener al menos {{ limit }} caracteres.
            max_length: El código no puede tener más de {{ limit }} caracteres.
        name:
            not_blank: El nombre no puede ir vacío.
            min_length: El nombre debe tener al menos {{ limit }} caracteres.
            max_length: El nombre no puede tener más de {{ limit }} caracteres.
